RubyGems Navigation menu

rubocop-rspec 1.15.1

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

版本列表:

  1. 2.18.1 - January 19, 2023 (84.0 KB)
  2. 2.18.0 - January 16, 2023 (84.0 KB)
  3. 2.17.1 - January 16, 2023 (87.5 KB)
  4. 2.17.0 - January 13, 2023 (87.5 KB)
  5. 2.16.0 - December 13, 2022 (86.5 KB)
  6. 1.15.1 - May 01, 2017 (54.0 KB)
显示所有 (104 个版本)

Runtime 依赖关系 (1):

rubocop >= 0.42.0

Development 依赖关系 (7):

adamantium >= 0
anima >= 0
concord >= 0
rake >= 0
rspec >= 3.4
simplecov >= 0
yard >= 0

所有者:

作者:

  • John Backus, Ian MacLeod, Nils Gemeinhardt

SHA 256 checksum:

c3d1de8bb65928a25ee871fc254158abc6ce524ae85427505f780bbae3540f9b

下载总次数 100,133,933

这个版本 1,322,337

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.1.0

New versions require MFA: true

相关链接: